/* Contenitore box homepage */
#contenitore {width: 1500px;}
/* Box singola azione dentro il contenitore allineati due a due */
#contenitore .box {
  width: 600px;
  height:250px;
  float: left;
  border:1px solid black;
  background-color:lightgray;
  text-align:left;
  padding:10px 10px 10px 10px;
  margin-left:5px;
  margin-top:5px;
}
/* Input box per modifica referenza */
.modify_ref_box{
  width:65px;
}
.modify_reg_box{
  width:120px;
}
.modify_name_box{
  width:230px;
}
.modify_locator_box{
  width:70px;
}
.modify_quota_box{
  width:50px;
}
.modify_data_box{
  width:90px;
}
.modify_call_box{
  width:80px;
}
.modify_lat_box{
  width:100px;
}
.modify_long_box{
  width:100px;
}
.lista_report table{
             border: 3px solid #000;
}
.lista_report th {
    background-color: yellow;
    border: 1px solid #000;
    font-family:Arial;
}
.lista_report td {
    border: 1px solid #000;
    font-family:Arial;
}
.lista_report_annuali table{
             border: 3px solid #000;
}
.lista_report_annuali th {
    background-color: yellow;
    border: 1px solid #000;
    font-family:Arial;
    font-size:xx-large;
    width:250px;
}
.lista_report_annuali td {
    border: 1px solid #000;
    font-family:Arial;
    font-size:x-large;
}
.qso_ins_table {
  table-layout: fixed;
  width: 100%;
  white-space: nowrap;
}
.qso_ins_table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.row-num {
    width:3%;
}
.row-ora {
    width:8%;
}
.row-call {
    width:8%;
}
.row-rst {
    width:8%;
}
#insert_report_form {
width:700px;
border:1px solid black;
background-color:lightgray;
}
#insert_report_form table{
width:600px;
}
#insert_qso_form {
width:950px;
border:1px solid black;
background-color:lightgray;
}
#insert_qso_form table{
width:930px;
}
#no_report {
width:520px;
border:1px solid red;
background-color:lightgray;
}
#index_form {
width:750px;
border:1px solid black;
background-color:lightgray;
text-align:left;
padding:10px 10px 10px 10px;
}
.whitebackground { background-color: #FFFFFF; }
.graybackground { background-color: #CCCCCC; }
#insert_reference_form {
width:600px;
height:400px;
border:1px solid black;
background-color:lightgray;
}
.errore {
        color:red;
}
.ok {
    color:green;
}
/*
.classifiche table{
             border: 1px solid black;
}
.classifiche td {
    background-color: #eee;
    border: 1px solid black;
    width:125px;
}
.classifiche_titolo table{
             border: 1px solid #eee;
}
.classifiche_titolo td {
    background-color: lightgray;
    border: 1px solid lightgray;
    width:250px;
    font-family:Arial;
    font-weight:bold;
    text-align: center;
}
#home_admin {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#insert_report_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#insert_user_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#insert_qso_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#list_qso {
width:600px;
border:1px solid black;
background-color:lightgray;
}
#insert_location_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#modify_location_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#insert_contest_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#modify_contest_form {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#classifiche_1 {
width:520px;
border:1px solid black;
background-color:lightgray;
}
#classifiche_1_titolo{
width:520px;
border:1px solid black;
background-color:lightgray;
}
*/